Fri, 01 Mar 2024 13:53:31 UTC | login

Information for RPM python3-iscsi-initiator-utils-6.2.1.4-1.git2a8f9d8.el9.aarch64.rpm

ID336827
Namepython3-iscsi-initiator-utils
Version6.2.1.4
Release1.git2a8f9d8.el9
Epoch
Archaarch64
SummaryPython 3.9 bindings to iscsi-initiator-utils
DescriptionThe iscsi-initiator-utils-python3 package contains Python 3.9 bindings to the libiscsi interface for interacting with iscsi-initiator-utils
Build Time2021-08-12 18:36:21 GMT
Size19.82 KB
61a0c39fe56ed7e6f933d9d266a39dec
LicenseGPLv2+
Buildrootc9s-build-168361-25768
Provides
libiscsi.cpython-39-aarch64-linux-gnu.so()(64bit)
python-iscsi-initiator-utils = 6.2.1.4-1.git2a8f9d8.el9
python3-iscsi-initiator-utils = 6.2.1.4-1.git2a8f9d8.el9
python3-iscsi-initiator-utils(aarch-64) = 6.2.1.4-1.git2a8f9d8.el9
python3.9-iscsi-initiator-utils = 6.2.1.4-1.git2a8f9d8.el9
python3.9dist(pyiscsi) = 1
python3dist(pyiscsi) = 1
Obsoletes
python-iscsi-initiator-utils < 6.2.1.4-1.git2a8f9d8.el9
Conflicts No Conflicts
Requires
iscsi-initiator-utils = 6.2.1.4-1.git2a8f9d8.el9
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libiscsi.so.0()(64bit)
python(abi) = 3.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/5f0.00 B
/usr/lib/.build-id/5f/ac7929b1f9d8b35405434ce89bb3a22d875eaf86.00 B
/usr/lib64/python3.9/site-packages/PyIscsi-1.0-py3.9.egg-info196.00 B
/usr/lib64/python3.9/site-packages/libiscsi.cpython-39-aarch64-linux-gnu.so69.52 KB
Component of No Buildroots